/**
 * 年度总计划表相关
 */
import http from '../http'

export default {
  getById: id => http.get('/v1/year_plan/' + id).then(res => res),
  approve: data =>
    http
      .post(
        '/v1/year_plan/approve/' +
          data.id +
          '?status=' +
          data.status +
          '&reason=' +
          data.reason
      )
      .then(res => res)
}
